WordPress soluciona un fallo de seguridad crítico

Negocios
WordPress logo
2 0 No hay comentarios

Wordpress ha lanzado un parche de emergencia para un fallo de Día Cero que afecta a millones de sites.

Millones de sites están afectados por una vulnerabilidad XSS (cross-site scripting) descubierta en las versiones 4.2 y anteriores de la plataforma de blogging WordPress que permitiría a los atacantes tomar el control del servidor de forma remota.

El parche fue lanzado por WordPress horas después de que la vulnerabilidad fuera descubierta por Jouko Pynnönen, un experto en seguridad que se dedica a investigar fallos de código.

La compañía publicaba una advertencia de seguridad, considerara crítica, y poniendo a disposición de los usuarios la versión de WorldPress 4.2.1, una actualización que se instala automáticamente “en aquellos sites que lo soporten”.

Se explica también que el fallo permitiría que un atacante pueda inyectar JavaScript en los comentarios de WordPress, además de cambiar la contraseña de administración, crear nuevas cuentas…

Teniendo en cuenta que WordPress es una de las plataformas de hosting más populares del mundo, utilizada por millones de compañías, el fallo tiene un alcance enorme y por eso se ha pedido a los usuarios de WordPress que instalen el parche tan pronto como sea posible.


Leer la biografía del autor  Ocultar la biografía del autor